@import url('https://fonts.googleapis.com/css2?family=Playwrite+DE+Grund:wght@100..400&display=swap');
*{
    box-sizing: border-box;
}
body{
    margin: 0 auto;
    background-color:darkgrey;
    font-family: "Playwrite DE Grund", cursive;
    min-height: 100vh;
    display: flex;
    justify-content: center;
}
.container{
    max-width: 960px;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;

}
.logo{
    height: 120px;
    padding: 5px;
}
header{
    
    background-color:red;
    color:white;
    padding: 10px;
    border-radius: 10px;
    display: flex;
    justify-content: space-between;
    max-width: 960px;
    width: 100%;
    
    
}
.linkovi{
    display: flex;
    flex-wrap: wrap;
    padding: 10px;
    margin: 5px;
    align-items: center;
}
.linkovi a{
    text-decoration: none;
    color: white;
    padding: 10px;
}
.linkovi a:hover{
    background-color: white;
    color: red;
    border-radius: 10px;
    padding: 10px;
}
main{
    background-color: white;
    border-radius: 10px;
    padding: 10px;
    margin: auto;
    display: flex;
    flex-direction: column;
    text-align: center;
}
.sadrzaj{
    padding: 10px;
    margin: 5px;
    text-align: justify;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.liste{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}
.liste ul{
    flex-basis: 300px;
}
.slika{
    height: 250px;
    border-radius: 15px;
    margin: 5px;
    display: flex;
    align-self: center;
}
footer{
    background-color:red;
    color:white;
    padding: 10px;
    border-radius: 10px;
    display: flex;
    justify-content: space-around;
    max-width: 960px;
    width: 100%;
}
footer h2{
    margin: 10px;
}